Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 29 Oct 2019 03:27:54 -0400

Chat transcript

	
		
			Name: 
		
			E-mail: 

	Chris Tue, 10/29/19 12:49:51 pm Asia/Kolkata
	
		Hello, would you like to talk about our services?

	Visitor 12:49:56 pm
	
		hell

	Chris 12:50:20 pm
	
		I am sorry if you do not want the chat then do not click on it.
	
		You can always ignore it

	Visitor 12:50:35 pm
	
		I need IP. I'm talking to you through VPN. It's uncertain.

	Chris 12:51:08 pm
	
		I am sorry however please be clear with your request as I do not understand what you mean.
	
		We are Colocation America who  provides Colocation Services, IP Transit services, and Dedicated servers.
	
		Are you interested in any of this?

	Visitor 12:52:28 pm
	
		I need the test IP of your Los Angeles machine room. I can measure the delay from mainland China;;; I can't test the website just now, because I use VPN to access the Internet.
	
		Now I need IP to test the delay first

	Chris 12:53:25 pm
	
		I see
	
		Allow me to check that for you

	Visitor 12:54:04 pm
	
		okay, thank you

	Chris 12:55:05 pm
	
		I am sorry however we do not have the information handy. Could you please check your name, email and phone number so that our sales team can get back to you with that information.

	Visitor 12:56:02 pm
	
		rdd；[email-masked]
	
		thinks

	Chris 12:56:16 pm
	
		May I have your name?

	Visitor 12:56:47 pm
	
		rdd

	Chris 12:57:03 pm
	
		Okay. Our team would get back to you as soon as possible.
	
		Can I help you with anything else?

	Visitor 12:57:05 pm
	
		The mailbox is
	
		[email-masked]

	Chris 12:57:24 pm
	
		Okay
	
		Thanks
	
		It was nice talking to you. Have a great day, goodbye!

	System 12:57:44 pm
	
		Visitor rated this chat as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	7m 43s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/los-angeles.htm

Referrer: https://www.google.com/

Visitor geolocation: Hong Kong / 43.224.227.220

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com